Subject: [sidr] Mirja Kühlewind's No Objection on draft-ietf-sidr-adverse-actions-04: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Mon, 16 Jan 2017 07:37:07 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-sidr-adverse-actions-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidr-adverse-actions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This document (still) has a lot of redundancy, mostly due to the chosen
structure of the doc. I guess it's too late to change anything but it
really makes it harder to get the actual message of this doc.